html, body {
	margin:0;
	padding:0;
}
body {
	background:url('../img/bg_strand.jpg') top center no-repeat fixed;
	margin:1.5em 0;
	font:0.9em/1 'Tahoma', sans-serif;
}

@font-face {
	font-family:navFont;
	src:url('/fonts/eurostile-normal.eot'); /* IE9 Compat Modes */
	src:url('/fonts/eurostile-normal.eot?#iefix') format('embedded-opentype'), /* IE6 - IE8 */
		url('/fonts/eurostile-normal.woff') format('woff'), /* Modern Browers */
		url('/fonts/eurostile-normal.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/fonts/eurostile-normal.svg#svgFontName') format('svg'); /* Legacy iOS */
}

#mainWrapper {
	width:1024px;
	margin:0 auto;
	padding:0;
	background:rgb(255,255,255); /* IE6/7/8 */
 	filter:alpha(opacity=70); /* IE6/7/8 */
	background:rgba(255,255,255,0.7); /* Modern Browsers */
	box-shadow:2px 2px 4px #19586d, 4px 4px 8px #000;
}

header, main, footer {
	padding:1em 0;
}
header, nav, #wrapper, footer {
	width:994px;
	margin:0 auto;
}
header {padding:0;}

#wrapper {padding:0 0 1em 0;}

main, main#adminPage {
	position:relative;
	padding:0;
	float:left;
}
main {margin:0;width:714px;}
main#adminPage {margin:0;width:764px;}

/***** NAVIGERING *****/
	nav {
		border-left:1px #ccc solid;
		padding-bottom:1em;
	}
	nav a, nav a:hover {
		text-decoration:none;
		display:block;
		float:left;
		min-width:86px;
		margin:0;
		padding:3px 7px;
		text-align:center;
		background-color:#19586d;
		border-right:1px #ccc solid;
	}
	nav a {color:#000;}
	nav a::first-letter {
		font-size:1.2em;
		color:#fff;
	}
	nav a:hover {color:#fff;}
	nav a:hover::first-letter {
		font-size:1.2em;
		color:#000;
	}

/***** HØJRE KOLONNE *****/
	aside {
		width:240px;
		min-height:360px;
		float:right;
		margin:4em 0 1.5em 20px;
	}
	aside img {
		width:99%;
		box-shadow:4px 4px 8px #19586d;
		border-radius:50%;
	}

	/*** ADM-NAVIGATION ***/
	aside#admNav {
		width:190px;
		float:right;
		margin:2em 0 1.5em 20px;
	}

/***** FOOTER *****/
	footer {
		text-align:center;
		border-top:1px #19586d solid;
	}
	footer p {font-size:0.9em;}
	/***** Email camouflage *****/
	.mail {
		unicode-bidi:bidi-override;
		direction:rtl;
	}

/***** FONTE *****/
	h1 {
		color:#000000;
		font-size:3em;
		margin:0;
		padding:0;
		text-shadow:3px 3px 8px #aaa, 3px 3px 8px #000;
	}
	h1 span {
		color:#19586d;
		font-size:2.5em;
	}
	h1 span.last {margin-left:.2em;}
	h2 {color:#19586d;}

	/*** TIDSSTYREDE HILSNER ***/
	h2.hilsen {
		text-align:center;
		color:#900;
		text-shadow:2px 2px 5px #000;
	}

	main p::first-letter {
		color:#19586d;
		font-size:1.5em;
	}
	main p {margin-bottom:1em;}

	p {padding:0;margin:0;}

/***** LINKS *****/
	a.mail {
		color:#19586d;
		text-decoration:none;
		border-bottom:1px solid #000;
	}
	a.mail:hover {
		color:#900;
		text-decoration:none;
		border-width:2px 0;
		border-style:dotted;
		border-color:#19586d;
		text-shadow:3px 3px 5px #19586d, 2px 2px 4px #000;
	}

	a {
		color:#000;
		text-decoration:none;
		border-bottom:1px solid #000;
	}
	a:hover {
		color:#900;
		text-decoration:none;
		border-bottom:1px solid #000;
	}

/***** CLEAR FIX *****/
	.clearfix:after {
		content: ".";
		display:block;
		height:0;
		clear: both; 
		visibility:hidden;
	}
	/* html */.clearfix {
		height:1%;
	}
	.clearfix { /* annulering af hj?lp til IE-Mac */
		display:block;
	}

abbr {
	cursor:help;
	font-weight:bold;
	color:#19586d;
	border-bottom:1px dotted #19586d;
}

/***** FORMULARER *****/
	#login_form {
		width:420px;
		margin:3em auto;
	}
	#form_wrap {
		position:relative;
		margin:0;
		padding:0;
	}
	#form {
		max-width:430px;
		margin:0;
	}
	#form {float:left;}
	fieldset {
		border:1px solid #19586d;
		padding:10px;
		margin:0 auto;
	}
	legend {
		color:#666;
		background:inherit;
		font-weight:bold;
		padding:6px;
		font-size:90%;
	}
	label {
		font-size:1em;
		width:200px;
		color:#000;
		background:inherit;
		float:left;
		text-align:left;
		margin:8px 0 0 0;
		padding:0;
	}
	input[type=text], input[type=password], input[type=submit], input[type=file], 
	select, textarea, .radio, .radio_right {
		padding:4px;
		font:14px 'Tahoma', sans-serif;
		background-color:#f8f8f8;
		border:1px solid #19586d;
		margin:3px 0;
	}
	.radio {width:40px;}
	.radio_right {margin-left:5px;}
	input[type=text], input[type=password], textarea {
		width:180px;
	}
	input[type=text], input[type=password] {
		height:20px;
	}
	textarea {
		height:150px;
		overflow:auto;
	}
	select {
		width:190px;
		height:30px;
	}
	input[type=submit] {
		color:#19586d;
		width:60px;
	}
	input[type=submit]:hover {
		background:#19586d;
		color:#fff;
	}
	.info {font-size:0.8em;}

	.submit, span#keep_img {
		margin:0px;
		clear:both;
	}

/***** KONTAKT-SIDEN *****/
	#kontaktForm {
		margin:0 3em 2em 0;
		width:300px;
		max-width:70%;
		float:left;
	}
	#kontaktForm input[type=text], #kontaktForm input[type=password], #kontaktForm textarea {
		width:280px;
	}
	#kontaktForm select {
		width:290px;
		height:30px;
	}
	
	span.firma {
		font:24px/1 'Tahoma';
		color:#19586d;
		font-weight:bold;
		text-shadow:3px 3px 5px #fff, 4px 4px 5px #000;
	}
	span.ejerinfo {
		font:0.8em/1.5 'Tahoma';
		color:#000;
	}

	/** SPAM-TRAP ***/
		.skjult {
			display:none;
			margin:0;
			padding:0;
		}

	/** BRUGERBESKED **/
		div#melding {
			position:relative;
			color:#19586d;
			background-color:#ddd;
			border:1px solid #19586d;
			padding:1em 1.5em;
			margin:3em 0 2em 0;
			width:500px;
		}
		div#melding h3 {
			font-size:1em;
			margin:0;
			padding:0;
		}
		div#melding p {
			color:#000;
			margin:0 0 0.5em 0;
			font:0.8em/1 'arial', sans-serif;
		}
		div#melding span.msgCopyHead {
			width:120px;
			display:inline-block;
		}
		div#melding p::first-letter, span.msgCopyHead::first-letter {
			color:#19586d;
			font-size:1.2em;
			font-weight:bold;
		}
		div#melding span.msgCopy {
			color:#000;
		}

		a#udskriv {
			position:absolute;
			display:block;
			line-height:20px;
			padding:3px 10px;
			background-color:#19586d;
			color:#000;
			box-shadow:2px 2px 5px #333;
			text-decoration:none;
			top:5px;
			right:5px;
		}
		a#udskriv:hover {color:#fff;}
		a#udskriv::first-letter {
			font-size:1.2em;
			color:#fff;
		}
		a#udskriv:hover::first-letter {
			font-size:1.2em;
			color:#000;
		}

/***** LINK-SIDEN *****/
	ul.links {
		list-style:none inside url('/img/check.png');
		padding-left:0;
		width:355px;
		float:left;
	}
	ul.links li {
		margin-bottom:1em;
	}
	ul.links img {
		vertical-align:bottom;
		margin-left:1em;
	}

	.columns {
		column-count:2;
		-moz-column-count:2; /* Firefox */
		-webkit-column-count:2; /* Safari and Chrome */
	    -webkit-column-width:200px; /* Chrome, Safari, Opera */
	    -moz-column-width:200px; /* Firefox */
	    column-width:200px;
	    column-gap:50px;
		-moz-column-gap:50px;
		-webkit-column-gap:50px;
	}